## moblin-sample-content 1.0.0-1mbu8~moblin3

=== debian/changelog ===
moblin-sample-content (1.0.0-1mbu8~moblin3) jaunty; urgency=low

  * Replace .mp3 sample files with .ogg versions because .mp3s are
    no longer supported after we've removed some of the gstreamer codecs.
  * Remove unsupported video files.

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 16 Sep 2009 15:42:17 -0400

moblin-sample-content (1.0.0-1mbu8~moblin2) jaunty; urgency=low

  * Remove two of the sample photos and rename the remaining ones.

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 09 Sep 2009 19:09:43 -0400

moblin-sample-content (1.0.0-1mbu8~moblin1) jaunty; urgency=low

  * Modified OEM package for moblin sample content

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Fri, 29 May 2009 06:17:10 -0400

mbu-sample-content (1.0.0-1mbu7) hardy; urgency=low

  * Moved new test files to the proper directory (originally, all were placed in the Documents directory)

 -- Debbie Beliveau <debbie@debbie-laptop>  Mon, 17 Mar 2008 11:52:19 -0400

mbu-sample-content (1.0.0-1mbu6) hardy; urgency=low

  * Added Open Office, E-Book, pdf, and wav test files

 -- Debbie Beliveau <debbie@debbie-laptop>  Mon, 17 Mar 2008 00:37:35 -0400

mbu-sample-content (1.0.0-1mbu5) hardy; urgency=low

  * Added postinst script to make /home/ume/.FBReader if it doesn't exist

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 21 Feb 2008 15:06:33 +0000

mbu-sample-content (1.0.0-1mbu4) gutsy; urgency=low

  * Added photos, a pdf, and created /home/ume/Documents for pdf and note

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 20 Feb 2008 15:11:27 -0500

mbu-sample-content (1.0.0-1ubuntu3) hardy; urgency=low

  * Adding missing upstream version number

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 20 Feb 2008 19:19:16 +0000

mbu-sample-content (1ubuntu2) gutsy; urgency=low

  * fixing package from previous erroneous rev 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 20 Feb 2008 13:59:33 -0500

mbu-sample-content (1ubuntu1) hardy; urgency=low

  * Adding three ebooks 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 20 Feb 2008 16:49:51 +0000

mbu-sample-content (1) unstable; urgency=low

  * Initial Release.

 -- kyle <kyle.nitzsche@canonical.com>  Fri, 04 Jan 2008 15:12:00 -0500
