=== debian/control ===
Source: moblin-sample-content
Section: misc
Priority: extra
Maintainer: Michael Casadevall <mcasadevall@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0

Package: moblin-sample-content
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sample Content for the Moblin image
 This is sample content for the moblin demo
