## moblin-sample-content 1.0.0-1ubuntu0moblin1

=== debian/changelog ===
moblin-sample-content (1.0.0-1ubuntu0moblin1) karmic; urgency=low

  * content/Videos/*,
    content/Pictures/*,
    content/Music/*:
    - Replace all previous sample media with the sample media from
      the Moblin 2.1 reference image.

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 07 Dec 2009 14:34:22 -0500

moblin-sample-content (1.0.0-1mbu8~moblin8) karmic; urgency=low

  * content/.bkl-thumbnails/6ea871077cf0ade6520f924e6f050e76:
    - Replace the thumbnail that is pre-seeded for the Moblin intro
      video with the exact version that is generated by the Helix
      thumbnail generator so that it does not change if/when the
      thumbnail is updated by bkl-orbiter.

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 25 Nov 2009 16:54:42 -0500

moblin-sample-content (1.0.0-1mbu8~moblin7) karmic; urgency=low

  * content/.bkl-thumbnails/6ea871077cf0ade6520f924e6f050e76:
    - Add thumbnail for the Moblin intro video (part of LP: #483999).
  * debian/install:
    - Install Moblin intro video into Moblin default install
      location /usr/share/videos/moblin/moblin-netbook-intro.ogg.

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 24 Nov 2009 16:07:30 -0500

moblin-sample-content (1.0.0-1mbu8~moblin6) karmic; urgency=low

  * content/Videos/moblin-netbook-intro.ogg:
    - Add intro to Moblin video (part of LP: #483999).
  * content/Videos/Experience_ubuntu.ogg,
    content/Videos/SpiritOfUbuntu.ogv:
    - Remove.

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 23 Nov 2009 19:08:58 -0500

moblin-sample-content (1.0.0-1mbu8~moblin5) karmic; urgency=low

  * Remove Wrench.ogg music file (LP: #484172).
  * debian/control:
    - Set Maintainer to OEM Custom Solutions Engineering Group. 

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 23 Nov 2009 15:50:38 -0500

moblin-sample-content (1.0.0-1mbu8~moblin4) karmic; urgency=low

  * Rebuild for karmic.

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 29 Sep 2009 12:14:49 -0400
